[LAB]
LAB_QUICK_TOOLTIP=AVerQuick
LAB_ACTIVE_TV=TV starten
LAB_TV_USER_MANUAL=Anwenderhandbuch
LAB_SET=Einstellungen
LAB_QUIT=Verlassen
LAB_APPLICATION=Applikation
LAB_REMOTE_CONTROL=Fernbedienung
LAB_DEFAULT_AP=Bitte wählen Sie eine Standardeinstellung für die Applikation
LAB_SET_IR=Auswählen von Mutliplen Infrarot Receiver Geräten. 
LAB_ENABLE=Aktivieren
LAB_DEV_NAME=Gerätename
LAB_REMOTE_MODEL=Fernbedienungsmodell
LAB_SET_IRMODEL=Wählen Sie bitte eine Fernbedienung mit der Sie die Applikation bedienen.
LAB_STANDY_BY=Standby
LAB_HIBERNET=Schlummermodus
LAB_LOG_OFF=abmelden
LAB_SHUT_DOWN=PC herunterfahren
LAB_CLOSE_AP=Applikation beenden
LAB_SECONDS=Sekunden
LAB_RM_FP=AVer RM-FP/RM-KH
LAB_RM_HV=AVer RM-HV
LAB_RM_HR=AVer RM-HR/RM-KJ
LAB_RM_JC=AVer RM-JC
LAB_RM_JX=AVer RM-JX
LAB_RM_KV=AVer RM-KV
LAB_RM_KS=AVer RM-KS
LAB_INFO_CANNOT_FIND=Kann. nicht finden
LAB_INFO_NO_ADOBE_READER=Bitte installieren Sie den Adobe Reader bevor Sie das Handbuch öffnen.
LAB_INFO_NO_ASSOCIATED_PDF_AP=Es ist keine Applikation mit dem gesuchten Dateinamen angeschlossen.
